CVE-2020-14517

INADEQUATE ENCRYPTION STRENGTH CWE-326
Protocol encryption can be easily broken and the server accepts external connections, which may allow an attacker to remotely communicate with the CodeMeter API.

Read more: Far -Reaching Third-Party Components Putting OT Networks at Risk

Risk Information

  • CVE ID
  • CVE-2020-14517
  • Vendor
  • Wibu-Systems
  • Product
  • CodeMeter
  • CVSS v3
  • 9.4